/*
	ROOD HEX: #E5191F
	ROOD RGB: rgb(229,25,31)
	ROOD RGBA: rgba(229,25,31,1)
*/

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { margin: 0px; padding: 0px; vertical-align: top; }

body { transition: all .2s; font: 16px/20px 'industry', sans-serif; font-weight: 400; overflow-x: hidden; scroll-behavior: smooth; }

p { font-family: 'Roboto', sans-serif; font-weight: 400; }

.left { float: left; }
.right { float: right; }

a { font-weight: 700; font-style: italic; text-decoration: none; transition: all .2s; }
a.button:hover { background: linear-gradient(to right, #222,#000) !important; box-shadow: rgba(0,0,0,.2) 0 0 30px; }

section { width: 100%; box-sizing: border-box; padding: 0 280px; }
section.head { padding: 0; }

section.head div.top { line-height: 100px; height: 100px; }
section.head div.top.sticky { position: fixed; width: 100%; background: #fff; z-index: 2; box-shadow: rgba(0,0,0,.2) 0 0 40px; animation: fadeIn .1s ease-in; }
@keyframes fadeIn { 0% { opacity: 0; } 100% { opacity: 1; } }
section.head div.top a.Logo { vertical-align: top; float: left; font-size: 38px; font-weight: 700; font-style: italic; color: #E5191F; }
section.head div.top a.Logo span { color: #000; }
section.head div.top a.Logo:before { content: ""; width: 100px; height: 100px; background: #e5191f url('/img/logo.svg') no-repeat center; background-size: 50px; display: inline-block; margin-right: 20px; vertical-align: top; }

section.head div.top { text-align: right; }
section.head div.top ul.menu { display: inline-block; margin-right: 20px; }
section.head div.top ul.menu li { display: inline-block; }
section.head div.top ul.menu li a { padding: 0 25px; font-style: normal; font-weight: 400; border-left: 1px solid #ccc; color: #000; }
section.head div.top ul.menu li a:hover { color: #E5191F; }
section.head div.top ul.menu li:first-child a { border: 0; }

section.head div.top a.button { float: right; width: 280px; height: 100px; color: #fff; font-size: 20px; background: linear-gradient(to right, #b71419, #e2191f); text-align: center; }
section.head div.top a.button span { line-height: 20px; vertical-align: top; display: inline-block; }
section.head div.top a.button span.top { display: block; margin-top: 20px; margin-bottom: 10px; }
section.head div.top a.button span.price { font-weight: 900; font-size: 35px; }

section.head div.bottom { background-color: #f6f6f6; padding-left: 120px; text-align: right; height: 60px; line-height: 60px; }
section.head div.bottom ul.usp { float: left; }
section.head div.bottom ul.usp li { display: inline-block; margin-right: 20px; font-size: 14px; padding-left: 24px; background: url('/img/li-check.svg') no-repeat left 21px; background-size: 15px; }
section.head div.bottom ul.usp li span#fronius { transition: all .2s; display: inline-block; filter: grayscale(100%); opacity: .3; background: url('/img/fronius-logo.svg') no-repeat left center; background-size: 70px; width: 70px; height: 20px; vertical-align: top; margin: 20px 0 0 5px; }
section.head div.bottom ul.usp li:hover span#fronius { filter: grayscale(0); opacity: 1; }
section.head div.bottom div.rating { display: inline-block; margin-right: 45px; }
section.head div.bottom div.rating div.stars { display: inline-block; width: 80px; background: url('/img/stars.svg') no-repeat left center; background-size: 80px; height: 20px; margin: 18px 5px 0 5px; }
section.head div.bottom a.button { float: right; width: 280px; color: #fff; font-style: normal; background: #000; text-align: center; }

section.visual { padding: 200px 280px; background: url('/img/header.jpg'); background-position: right; background-size: cover; box-shadow: inset #000 0 0 100px; }
section.visual h2 { background: #fff; border-radius: 3px; display: inline-block; text-transform: uppercase; box-shadow: #000 0 0 10px;  padding: 10px; font-size: 30px; color: #E5191F; transform: skew(-7deg); }
section.visual h1 { font-size: 60px; color: #fff; line-height: 60px; max-width: 70%; margin-top: 15px; text-shadow: #000 0 0 10px; font-style: italic; text-transform: uppercase; }
section.visual a.button { color: #fff; font-style: normal; font-weight: 700; font-size: 18px; background: linear-gradient(to right, #b71419, #e2191f); text-align: center; border-radius: 3px; padding: 20px 40px; display: inline-block; margin-top: 50px; }
section.visual img { position: absolute; right: 150px; margin-top: -27px; }

section.content { position: relative; text-align: center; background: url('/img/shape-red.svg') no-repeat bottom -1px left 100px; background-size: calc(100% - 98px); padding-bottom: 200px; }
section.content:before { content: ""; width: 100px; left: 0; top: 0; bottom: 0; background: #e5191f; position: absolute; }
section.content h2 { font-size: 40px; line-height: 40px; text-transform: uppercase; font-style: italic; color: #E5191F; padding-top: 100px; margin-bottom: 30px; }
section.content p { line-height: 30px; margin-bottom: 30px; }
section.content div.block:first-child p { max-width: 75%; }
section.content div.block { display: block; clear: both; text-align: left; }
section.content div.block ul { display: inline-block; }
section.content div.block ul li { margin: 16px 0; list-style: none; padding-left: 28px; max-width: 550px; background: url('/img/li-check.svg') no-repeat left top; background-size: 18px; }
section.content div.block p a { color: #e5191f; font-style: normal; text-decoration: underline; }
section.content div.block p a:hover { color: #222; }
section.content img.left { float: left; margin-left: -50px; }
section.content img.right { float: right; margin-right: -50px; }
section.content div.columns { display: flex; clear: both; font-size: 0; gap-size: 500px; justify-content: space-between; text-align: left; }
section.content div.column { width: calc(100% / 3); padding: 0 20px; font-size: 16px;  }
section.content div.column h3 { text-transform: uppercase; font-style: italic; color: #E5191F; line-height: 60px; margin-bottom: 20px; }
section.content div.column h3 img { width: 40px; vertical-align: top; margin-right: 30px; fill: #ffffff; }
section.content a.button { color: #fff; font-style: normal; font-weight: 700; font-size: 18px; background: linear-gradient(to right, #b71419, #e2191f); text-align: center; border-radius: 3px; padding: 20px 40px; display: inline-block; margin: 50px; }

section.selling-points { background: #e5191f url('/img/bg-voordelen.jpg') no-repeat top -50px center; background-size: 100%; color: #fff; text-align: center; }
section.selling-points p { line-height: 30px; }
section.selling-points h2 { font-size: 40px; line-height: 40px; text-transform: uppercase; font-style: italic; padding-top: 30px; margin-bottom: 30px; }
section.selling-points h4 { font-weight: 400; max-width: 60%; margin: 0 auto; line-height: 30px; color: rgba(255,255,255,.7); }
section.selling-points div.columns { display: flex; clear: both; font-size: 0; gap-size: 500px; justify-content: space-between; text-align: left; margin: 100px -50px; }
section.selling-points div.column { width: calc(100% / 3); padding: 40px 50px; font-size: 16px; }
section.selling-points div.column h3 { text-transform: uppercase; font-style: italic; line-height: 60px; margin-bottom: 20px; }
section.selling-points div.column h3 svg { width: 40px; vertical-align: top; margin-right: 30px; fill: #ffffff; }
section.selling-points div.column:hover { background: #fff; color: #000; box-shadow: rgba(0,0,0,.6) 0 0 10px; }
section.selling-points div.column:hover h3 { color: #ff3333; }
section.selling-points hr { margin: 0; padding: 0; border: 0; border-bottom: 1px solid rgba(255,255,255,.2); }

section.selling-points div.populair-products { font-size: 0; text-align: left; margin: 0 -280px; padding: 0 280px 100px 280px; background: linear-gradient(to bottom, transparent 54%, #fff 54%) }
section.selling-points div.populair-products div.text { width: 50%; font-size: 17px; display: inline-block; vertical-align: top; padding-right: 100px; box-sizing: border-box; }
section.selling-points div.populair-products div.text h2 { font-size: 32px; line-height: 35px; padding-top: 130px; }
section.selling-points div.populair-products div.text div.black { color: #000; padding: 220px 0 0 0; }
section.selling-points div.populair-products div.text div.black h3 { text-transform: uppercase; padding-bottom: 20px; }

section.selling-points div.populair-products div.machines { padding-top: 100px; width: 50%; font-size: 17px; display: inline-block; vertical-align: top; position: absolute; white-space: nowrap; }
section.selling-points div.populair-products div.machines a { position: relative; display: inline-block; box-shadow: rgba(0,0,0,.2) 0 0 30px; border-radius: 5px; width: 400px; height: 580px; margin-right: 20px; vertical-align: top; background: #fff url('/img/fronius-logo.svg') no-repeat right 30px top 28px; background-size: 100px; }
section.selling-points div.populair-products div.machines a span.type { position: absolute; left: 20px; top: 20px; text-transform: uppercase; color: red; font-style: normal; background: #f1f1f1; border-radius: 5px; padding: 10px 20px; }
section.selling-points div.populair-products div.machines a span.button { opacity: 0; color: #fff; position: absolute; left: 25%; width: 50%; box-sizing: border-box; margin-top: 265px; font-style: normal; font-weight: 700; font-size: 18px; background: linear-gradient(to right, #b71419, #e2191f); text-align: center; border-radius: 3px; padding: 20px 40px; display: inline-block; }
section.selling-points div.populair-products div.machines a:hover span.button { opacity: 1; }
section.selling-points div.populair-products div.machines a span.button:hover { background: linear-gradient(to right, #222,#000) !important; box-shadow: rgba(0,0,0,.2) 0 0 30px; }
section.selling-points div.populair-products div.machines a span.botton { position: absolute; display: inline-block; left: 40px; bottom: 60px; color: #000;  }
section.selling-points div.populair-products div.machines a span.botton span.title { color: #f33; display: block; font-style: normal; font-size: 23px; margin-bottom: 20px; }
section.selling-points div.populair-products div.machines a span.botton span.price { font-weight: 900; font-size: 30px; }
section.selling-points div.populair-products div.machines a span.botton span.price_per { font-weight: 400; font-size: 22px; }

section.selling-points div.populair-products div.machines a:before { position: absolute; left: 100px; right: 100px; top: 80px; background-size: contain; background-position: center; background-repeat: no-repeat; content: ""; bottom: 140px; }
section.selling-points div.populair-products div.machines a#transtig:before { background-image: url('/img/machines/magicwave-230i.jpg'); background-size: 260px; }
section.selling-points div.populair-products div.machines a#transsteel:before { background-image: url('/img/machines/tps-320i-400i-500i.jpg'); background-size: 220px; }
section.selling-points div.populair-products div.machines a:hover:before { opacity: .2; }

section.configurator h1 { padding-top: 90px; border-top: 1px solid #eee; text-align: center; color: #e5191f; text-transform: uppercase; font-style: italic; font-size: 50px; line-height: 50px; }
section.configurator ul.steps { background: #000; text-align: center; border-radius: 5px; margin: 50px 0; }
section.configurator ul.steps li { display: inline-block; margin: 25px 0; }
section.configurator ul.steps li a { font-weight: 400; font-style: normal; color: rgba(255,255,255,.7); padding: 0 30px; border-left: 1px solid #444; display: block; }
section.configurator ul.steps li:first-child a { border: 0; }
section.configurator ul.steps li a:hover { color: #fff; }
section.configurator ul.steps li a.active { color: #fff; text-transform: uppercase; font-weight: 700; }

section.configurator div.steps { text-align: center; position: relative; }
section.configurator div.steps div.step.changing { opacity: 0; transition: all .2s; margin-left: -100px; margin-right: 100px; }
section.configurator div.steps a.box { position: relative; display: inline-block; width: 320px; vertical-align: top; background: #fff; margin: 25px 25px; }
section.configurator div.steps span.top { box-shadow: rgba(0,0,0,.2) 0 0 30px; color: #000; border: 4px solid #fff; border-radius: 5px; display: block; padding: 50px 0; }
section.configurator div.steps span.top span.type { font-weight: 900; font-style: normal; display: block; text-align: center; font-size: 25px; line-height: 25px; }
section.configurator div.steps span.top span.info { font-style: normal; display: block; font-weight: 400; font-size: 14px; line-height: 27px; }
section.configurator div.steps span.top span.infolink { margin-top: 20px; display: inline-block; padding: 12px 16px; }
section.configurator div.steps span.top span.infolink:hover { background: #DF191F; color: #fff; border-radius: 3px; }
section.configurator div.steps span.price_top { background: #ccc; color: #fff; display: block; border-radius: 5px; margin-top: 10px; padding: 20px; font-weight: 400; }
section.configurator div.steps span.price_top span.title { display: block; margin-bottom: 10px; }
section.configurator div.steps span.price_top span.price { font-weight: 900; font-size: 30px; }
section.configurator div.steps span.price_sub { color: #ccc; display: block; border-radius: 5px; margin-top: 20px; font-weight: 400; }
section.configurator div.steps span.price_sub span.price { font-weight: 900; }
section.configurator div.steps a.box img { filter: grayscale(100%); opacity: .5; max-width: 60%; margin: 50px 0; }
section.configurator div.steps a.box:hover img { filter: grayscale(0); opacity: 1; }

section.configurator div.steps a.box:hover span.top,
section.configurator div.steps a.box.active span.top { border-color: #e5191f; }
section.configurator div.steps a.box.box:hover span.price_top,
section.configurator div.steps a.box.active span.price_top { background-color: #e5191f; }
section.configurator div.steps a.box:hover span.price_sub,
section.configurator div.steps a.box.active span.price_sub { color: #777; }
section.configurator div.steps a.box.active img { filter: grayscale(0); opacity: 1; }

section.configurator div.steps div.options div.overview { text-align: left; }
section.configurator div.steps div.options div.overview h2 { border: 0; margin-bottom: 0; padding-bottom: 0; }
section.configurator div.steps div.options div.overview img { width: 250px; margin: 30px 0 0 0; }
section.configurator div.steps div.options div.overview ul { margin-bottom: 20px; text-align: left; }
section.configurator div.steps div.options div.overview ul li { list-style: none; line-height: 26px; }
section.configurator div.steps div.options div.overview ul li b { display: inline-block; width: 120px; }
section.configurator div.steps div.options div.overview p { font-size: 14px; color: #999; } 
section.configurator div.steps div.options div.overview div.price { background: #222; line-height: 20px;  text-align: center; color: #fff; display: block; border-radius: 5px; margin-top: 10px; padding: 20px; font-weight: 400; }
section.configurator div.steps div.options div.overview div.price span.title { display: block; margin-bottom: 10px; }
section.configurator div.steps div.options div.overview div.price span.price { font-weight: 900; font-size: 30px; }
section.configurator div.steps div.options div.overview div.price_sub { text-align: center; color: rgba(0,0,0,.5); }
section.configurator div.steps div.options div.overview div.price_sub span.price { font-weight: 900; }

section.configurator div.steps div.options { text-align: left; line-height: 50px; font-size: 0; }
section.configurator div.steps div.options div.form { display: inline-block; width: calc(75% - 30px); margin-right: 30px; font-size: 17px; position: relative; box-sizing: border-box; padding: 30px; border: 3px solid red; border-radius: 5px;  }
section.configurator div.steps div.options div.overview { display: inline-block; padding-top: 30px; width: 25%; font-size: 17px; padding-left: 30px; box-sizing: border-box; }
section.configurator div.steps div.options h2 { padding-bottom: 20px; border-bottom: 1px solid #eee; margin-bottom: 30px; text-transform: uppercase; font-weight: 900; }
section.configurator div.steps div.options div.name { display: inline-block; width: 250px; margin-bottom: 10px; }
section.configurator div.steps div.options div.name span.info { width: 20px; height: 20px; background: url('/img/info-circle.svg') no-repeat center; background-size: 20px; border-radius: 10px; margin: 0 0 0 5px; display: inline-block; }
section.configurator div.steps div.options div.name span.info:hover span { box-shadow: rgba(0,0,0,.25) 0 0 20px; display: inline-block; animation: fadeIn .2s linear; }
section.configurator div.steps div.options div.name span.info span { display: none; margin: 20px; line-height: 20px; font-size: 16px; background: #e5191f; color: #fff; padding: 32px; border-radius: 3px; position: absolute; max-width: 250px; }
section.configurator div.steps div.options div.value { display: inline-block; width: calc(100% - 255px); margin-bottom: 10px; }
section.configurator div.steps div.options div.value input[type="checkbox"],
section.configurator div.steps div.options div.value input[type="radio"] { display: none; }
section.configurator div.steps div.options div.value input[type="text"] { font-family: 'Roboto', sans-serif; font-size: 17px; padding: 10px 20px; border: 0; background: #f1f1f1; width: 100%; box-sizing: border-box; }
section.configurator div.steps div.options div.value input[type="text"].error { border: 2px solid #E5191F; }
section.configurator div.steps div.options div.value input[type="checkbox"].error + label { border: 2px solid #E5191F; }
section.configurator div.steps div.options div.value select { font-family: 'Roboto', sans-serif; font-size: 17px; padding: 10px 20px; border: 0; background: #f1f1f1; }
section.configurator div.steps div.options div.value label { display: inline-block; font-family: 'Roboto', sans-serif; cursor: pointer; margin-right: 10px; margin-bottom: 10px; padding: 0 20px; background: #f9f9f9; border: 3px solid #f9f9f9; }
section.configurator div.steps div.options div.value label:hover { border-color: #ddd; }
section.configurator div.steps div.options div.value input:checked + label { border: 3px solid #E5191F; }
section.configurator div.steps div.options div.value span { color: #888; font-size: 15px; display: inline-block; padding: 5px 0 0 0 }

section.configurator div.steps div.options div.value label.checkbox { padding: 0; width: 30px; height: 30px; background: #f1f1f1; vertical-align: middle; position: relative; border: 0; }
section.configurator div.steps div.options div.value label.checkbox:after { border: 0 !important; opacity: .02; content: "L"; position: absolute; transform: scaleX(-1) rotate(-40deg); font-size: 23px; font-weight: 700; top: 0; left: 0; right: 0; text-align: center; line-height: 29px; }
section.configurator div.steps div.options div.value label.checkbox:hover:after { opacity: .4; }
section.configurator div.steps div.options div.value input:checked + label.checkbox { border: 0; }
section.configurator div.steps div.options div.value input:checked + label.checkbox:after { opacity: 1; color: #E5191F; }

section.configurator div.steps a.button { margin: -33px; float: right; color: #fff; margin-top: 25px; box-sizing: border-box; font-style: normal; font-weight: 700; font-size: 18px; background: #E5191F; text-align: center; border-radius: 3px; padding: 20px 40px; display: block; }

section.faq { padding-bottom: 100px; }
section.faq h2 { margin-top: 100px; text-align: center; margin-bottom: 100px; font-weight: 900; text-transform: uppercase; font-style: italic; }
section.faq div.columns { font-size: 0; }
section.faq div.columns div.column { width: 50%; display: inline-block; vertical-align: top; font-size: 17px;  box-sizing: border-box; }
section.faq div.columns div.column div { display: none; background: #fff; border: 2px solid red; padding: 30px; border-radius: 3px; margin-bottom: 30px; }
section.faq div.columns div.column div h3 { margin: 0 0 15px 0; }
section.faq div.columns div.column h3 { color: #e5191f;font-weight: 900; font-style: italic; text-transform: uppercase; margin-bottom: 50px;  }
section.faq div.columns div.column a { display: block; font-weight: 400; font-style: normal; color: #000; line-height: 24px; margin: 20px 0; padding-left: 24px; background: url('/img/plus-square-regular.svg') no-repeat left 2px; background-size: 14px; }
section.faq div.columns div.column a.open { background-image: url('/img/minus-square-regular.svg') }
section.faq div.columns div.column:first-child { border-right: 2px solid #eee; padding-right: 30px; }
section.faq div.columns div.column:last-child { padding-left: 100px;  }

section.footer div.columns { margin: 0 -280px; padding: 100px 280px 50px 280px; font-size: 0; background: #e5191f url('/img/bg-voordelen.jpg') no-repeat bottom center; background-size: cover; color: #fff; text-align: center; }
section.footer div.columns div.column { width: 30%; font-size: 17px; display: inline-block; vertical-align: top; text-align: left; }
section.footer div.columns div.column:nth-child(2) { margin: 0 5%; text-align: center; }
section.footer div.columns div.column h2 { margin-bottom: 40px; font-style: italic; text-transform: uppercase; font-size: 22px; }
section.footer div.columns div.column b { margin-bottom: 40px; display: block; }
section.footer div.columns div.column p { font-size: 15px; line-height: 25px; color: rgba(255,255,255,.8); margin-bottom: 40px; }
section.footer div.columns div.column a { display: block; color: #fff; }
section.footer div.columns div.column a.tel { margin-bottom: 10px; }
section.footer div.columns div.column a.logo { padding: 10px 0 10px 50px; background: url('/img/logo.svg') no-repeat left center; background-size: 35px; font-size: 21px; margin-bottom: 40px; }
section.footer div.columns div.column ul { list-style: none; }
section.footer div.columns div.column ul li a { font-style: normal; font-weight: 400; font-size: 15px; line-height: 25px; color: rgba(255,255,255,.8); text-decoration: underline; }
section.footer div.columns div.column ul li a:hover { color: #fff; }
section.footer div.footnote { height: 100px; line-height: 100px; color: #777; font-size: 15px; }
section.footer div.footnote a { font-style: normal; color: #e5191f; text-decoration: underline; }

@media all and (max-width: 1024px) {
	section { padding: 0 30px !important; }
	
	section.head { padding: 0 !important; background: #fff; display: block; width: calc(100% + 60px); height: 50px; position: fixed; z-index: 2; box-shadow: rgba(0,0,0,.1) 0 0 20px; }
	section.head div.top { height: auto; line-height: auto; float: none; padding: 0; }
	section.head div.top a.Logo { display: block; float: none; line-height: 50px; font-size: 24px; background: #fff; padding-right: 20px; text-align: left; }
	section.head div.top a.Logo:before { width: 50px; height: 50px; background-size: 20px; }
	
	section.head div.top ul.menu { display: none; }
	section.head div.top a.button { display: none; } 
	section.head div.bottom { display: none; }
	
	section.visual { padding: 150px 30px 50px 30px !important; }
	section.visual h2 { font-size: 22px; max-width: 100%; }
	section.visual h1 { font-size: 33px; line-height: 33px; max-width: 100%; }
	section.visual img { display: none; }
	section.visual a.button { display: block; }
	
	section.content:before { display: none; }
	section.content { background: none; }
	section.content a.button { margin: 50px 0; }
	section.content h2 { font-size: 30px; line-height: 30px; padding-top: 50px; }
	section.content div.block:first-child p { max-width: 100%; }
	section.content div.block img { max-width: calc(100% + 40px); float: none !important; margin: 0 -20px !important; }
	
	section.content div.columns { display: block; }
	section.content div.column { width: 100%; }
	section.content a.button { display: block; position: fixed; bottom: -60px; box-sizing: border-box; left: 30px; right: 30px; margin: 0; z-index: 1; }  
	section.content a.button.visible { bottom: 30px; }
	
	section.selling-points { display: none; }
	section.selling-points div.columns { display: block; box-sizing: border-box; margin: 0 !important; }
	section.selling-points div.column { width: 100%; box-sizing: border-box; }
	
	section.configurator { z-index: 2; position: relative; background: #fff;  }
	section.configurator h1 { font-size: 24px; padding: 15px 0; text-align: left; }
	
	section.configurator ul.steps { margin: 0 -30px 0 -30px; border-radius: 0; text-align: left; padding-left: 30px; }
	section.configurator ul.steps a { border: 0 !important; font-size: 0; padding: 0 5px !important; }
	section.configurator ul.steps a:first-letter { font-size: 14px; }
	section.configurator ul.steps a.active { display: block !important; font-size: 16px; }
	section.configurator div.steps { white-space: nowrap; overflow-x: auto; margin: -30px -30px 0 -30px; padding: 30px; }
	section.configurator div.steps a.box { max-width: 80%; box-sizing: border-box; margin: 30px 20px 0 0; }
	
	section.configurator div.steps div.options div.form { width: 100%; }
	section.configurator div.steps div.options { line-height: 25px; }
	section.configurator div.steps div.options div.name { width: 100%; display: block; font-weight: 700; }
	section.configurator div.steps div.options div.value { width: 100%; display: block; box-sizing: border-box; white-space: normal; }
	section.configurator div.steps div.options div.value label { padding: 10px 20px; }
	section.configurator div.steps a.button { width: calc(100% + 66px); float: none; display: block; }
	section.configurator div.steps div.options div.overview div.price_sub { padding-top: 10px; }
	section.configurator div.steps div.options div.form { white-space: normal; border: 0; margin: 0 -30px; width: calc(100% + 60px); }
	section.configurator div.steps div.succes h1 { border: 0; padding: 0; line-height: 100%; margin-bottom: 20px; }
	section.configurator div.steps div.succes { padding: 50px 0; white-space: normal; }
	section.configurator div.steps div.options div.value input[type="text"] { width: 100%; box-sizing: border-box; }
	section.configurator div.steps div.options div.value select { width: 100%; box-sizing: border-box; }
	
	section.configurator div.steps div.options div.overview { display: block; width: 100%; margin: 50px 0; padding: 0; }
	section.configurator div.steps div.options div.overview img { margin-top: 0; }
	section.configurator div.steps div.options div.value span { max-width: calc(100% - 40px); vertical-align: top; }
	
	section.configurator div.steps span.top span.type { white-space: normal; }

	section.faq  { background: #f6f6f6; padding: 50px 30px !important; margin-top: 0; position: relative; z-index: 2; }
	section.faq h2 { margin: 0 0 30px 0; text-align: left; color: #000; }
	section.faq div.columns div.column h3 { margin-bottom: 20px; }
	section.faq div.columns { display: block; }
	section.faq div.columns div.column { display: block; width: 100%; box-sizing: border-box; }
	section.faq div.columns div.column a { color: #fff; line-height: 20px; color: #000; margin-bottom: 20px; }
	section.faq div.columns div.column:first-child { border: 0; }
	section.faq div.columns div.column:last-child { padding: 0; margin-top: 50px; }

	section.footer { position: relative; z-index: 2; }
	section.footer div.columns { margin: 0 -30px 0 -30px; padding: 50px 30px; display: block; }
	section.footer div.columns div.column { display: block; width: 100%; text-align: left !important; margin: 0; padding: 0; }
	section.footer div.columns div.column:nth-child(2) { margin: 0 0 40px 0; }

	section.footer div.footnote { line-height: 20px; font-family: 'Roboto', sans-serif; height: auto; padding: 30px 0; background: #fff; }
	section.footer div.footnote div { float: none !important; text-align: center; margin: 30px 0; }

}

@media all and (max-width: 1024px) {
			 
	section.configurator div.steps span.top span.info { display: none; }
	section.configurator div.steps a.box img { max-width: 50%; }
	section.configurator div.steps span.top { padding: 30px 0; }

}